.accordion-button {
    background-color: black !important;
    padding: 10px;
}

.accordion-button collapsed {
    background-color: black !important;
}

.filtered-product-image-wrapper {
    border: solid 1px gray;
    padding: 5px;
    position: relative;
    transition: transform .3s;
}

.filtered-product-name {
    position: absolute;
    height: 13px;
    bottom: 5px;
    display: none;
    padding: 0 5px;
    overflow: hidden;
    max-width: 8ch;
}

.filtered-product-name p {
    white-space: nowrap;
    overflow: hidden;
    font-size: 8px;
    text-transform: uppercase;
}

.filtered-product-image-wrapper:hover {
    z-index: 9;
    background-color: black;
    transform: scale(3);
}

.filtered-product-image-wrapper:hover .filtered-product-name {
    display: block;
    color: white;
    background-color: #0a0a0a4f;
}

.filtered-product-image-wrapper:hover .filtered-product-name p {
    text-overflow: ellipsis;
    font-size: 8px;

}



